package com.yizhi.application.point.constant;

public enum PointConditionEnum {
	
	COURSEISSUE("按课程发放"), CHAPTERISSUE("按课程发放"), METERIAL("按素材发放"),
	POINTISSUE("按分数段发放"), EXAMPOINTISSUE("按考试得分发放相应积分"), RESEARCHISSUE("提交调研发放"),
	VOTEISSUE("提交投票发放"), ASSIGNMENTISSUE("提交投票发放");
	
	private String key;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	private PointConditionEnum(String key) {
		this.key = key;
	}

}
